div#nav-head {
float: left;
width: 100%;
height: 44px;
margin-bottom: 10px;
border-bottom: 2px #808080 solid;
box-shadow: 0px 7px 3px 0px #999;
}
div#nav-head ul {
margin:0;
padding:0;}
div#nav-head li {
    list-style: none;
    margin: 0;
    float: left;
    padding: 0 21px;
    line-height: 1em;
    height: 42px;
    text-align: center;
}
div#nav-head li:hover {}
div#nav-head li.home{
margin-left:130px;
}
div#nav-head li.submenu { 
background: url(../images/dropmenu.gif) 95% 60% no-repeat;
}
div#nav-head li.submenu:hover {}
div#nav-head li a {
 display: block;
    text-decoration: none;
    text-align: left;
    line-height: 42px;
    text-transform: uppercase;
    border-right: none;
    color: #000;
	font-size:13px; font-weight:900;
}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {
 position: absolute; 
 z-index:100;
  display: none;
 width: 1114px;
}
div#nav-head ul ul li {
background:#fff;
border-bottom:1px dotted #ccc;
width:234px;}
div#nav-head ul ul li:hover {background:#fff;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 115px; left:155px; background:#fff;}
div#nav-head ul.level2 li a{font-size:12px; color:#000;}

div#nav-head ul.level3 {top: 50px; left: 100px;
  border-top: 1px solid #CCC;}
